@charset "utf-8";

#atc02{overflow:hidden;position:relative;width:100%;font-size:15px;line-height:1.7;letter-spacing:-.15px;color:#888;background:url(/sh_img/include/include_02/img/bg.png) repeat #f7f7f7}
#atc02_wrap{position:relative;width:1050px;margin:0 auto;padding:90px 0 110px}
#atc02_wrap:before{display:block;content:"";position:absolute;left:0;top:0;width:0;height:100%;background-color:rgba(0,0,0,.05);-webkit-transition:all .6s;transition:all .6s}
#atc02_wrap:after{display:block;content:"";position:absolute;left:-38%;top:0;width:38%;height:100%;background-color:rgba(0,0,0,.05)}
#atc02_wrap.fadeRight:before{width:175px;-webkit-transition:all 1.5s;transition:all 1.5s}

#atc02 .tit_area{margin-bottom:40px;text-align:center}
#atc02 .tit_area p{padding-bottom:10px;font-size:30px;letter-spacing:-.4px;color:#222;font-family:'notokr-demilight'}

#atc02 .slide_wrap{position:relative}
#atc02 .slide_wrap:after{display:block;content:"";position:absolute;bottom:-60px;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:1050px;height:60px;background-image:url(/sh_img/include/include_02/img/shadow.png)}
#atc02 ul:after{display:block;content:"";visibility:hidden;clear:both}
#atc02 ul li{position:relative}
#atc02 ul li .img{float:left;width:50%;height:460px}
#atc02 ul li .cont{float:left;position:relative;width:50%;height:460px;padding:70px 50px;background-color:#fff}
#atc02 ul li .cont .tit{position:relative;padding-bottom:15px;font-size:22px;color:#222;font-family:'notokr-bold'} 
#atc02 ul li .cont .tit:before{display:inline-block;vertical-align:-3px;content:"";width:5px;height:23px;margin-right:10px;background-color:#c69728}
#atc02 ul li .cont a{position:absolute;left:50px;bottom:70px;font-size:14px;font-weight:500;letter-spacing:.15px;-webkit-transition:all .2s;transition:all .2s;font-family:'Poppins', sans-serif}
#atc02 ul li .cont a:hover{color:#c69728}

#atc02 .bx-controls-direction{position:absolute;bottom:60px;right:60px;z-index:1000;}
#atc02 .bx-controls-direction a{display:inline-block;width:45px;height:45px;margin:0 1px;border-radius:2px;font-size:0;text-align:center;line-height:45px;background-color:rgba(0,0,0,.16);-webkit-transition:all .3s;transition:all .3s}
#atc02 .bx-controls-direction a:after{content:"\f104";font-size:16px;color:#fff;font-family:FontAwesome}
#atc02 .bx-controls-direction a.bx-next:after{content:"\f105"}
#atc02 .bx-controls-direction a:hover{background-color:rgba(0,0,0,.27)}

/* fadeInUp  */
.animated{-webkit-animation-duration:1.2s;animation-duration:1.2s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
@-webkit-keyframes fadeInUp{from{opacity:0;webkit-transform:translateY(40%);transform:translateY(40%)}to{opacity:1;webkit-transform:none;transform:none}}
@keyframes fadeInUp{from{opacity:0;webkit-transform:translateY(40%);transform:translateY(40%)}to{opacity:1;webkit-transform:none;transform:none}}